Status: Nouveau Start date: 02/05/2019
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

(EP 28/1/19) Résoudre le pb avec la BD test_pyros lors de l’exécution des tests (pyros.py unittest) : 
“access denied for user pyros@localhost”
Faut-il la créer avec le script d’installation ou bien laisser django le faire au moment de l’exécution des tests ? est-ce que ça marche
bien avec un vieux sql ? sur Windows ?

History
#1 - 02/06/2019 09:33 am - Etienne Pallier
- Subject changed from ----- ((F)) FUNCTION - Integration & Functional TEST ----- to ----- ((T)) Integration & Functional TEST -----
- Parent task changed from #6675 to #6713

#2 - 02/06/2019 09:34 am - Etienne Pallier
- Subject changed from ----- ((T)) Integration & Functional TEST ----- to ((T)) Integration & Functional TEST

#3 - 02/06/2019 08:29 pm - Etienne Pallier
- Description updated
